.jcarousel-wrapper {
    position: relative;
}

.jcarousel-wrapper .photo-credits {
    position: absolute;
    right: 15px;
    bottom: 0;
    font-size: 13px;
    color: #fff;
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.85);
    opacity: .66;
}

.jcarousel-wrapper .photo-credits a {
    color: #fff;
}

.jcarousel-clip {
    overflow: hidden;
    margin: 0 30px;
}

/** Carousel **/

.jcarousel {
    position: relative;
    overflow: hidden;
    height: auto;
}

.jcarousel ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.jcarousel li {
    float: left;
}

/** Carousel Controls **/

.jcarousel-prev, .jcarousel-next {
    text-decoration: none;
    display: block;
    width: 24px;
    height: 40px;
    margin-top: -20px;
    position: absolute;
    top: 50%;
    z-index: 10;
    overflow: hidden;
    cursor: pointer;
}

.jcarousel-prev {
    left: -555px;
    margin-left: 50%;
    background: url("../images/sprite_1.png") no-repeat 0 -59px;
}

.jcarousel-next {
    right: -555px;
    margin-right: 50%;
    background: url("../images/sprite_1.png") no-repeat -25px -59px;
}

.jcarousel-prev:hover {background-position: 0 -141px;}

.jcarousel-next:hover {background-position: -25px -141px;}

/** Carousel Pagination **/

.jcarousel-pagination {
    position: absolute;
    bottom: 0;
    left: 15px;
}

.jcarousel-pagination a {
    text-decoration: none;
    display: inline-block;
    
    font-size: 11px;
    line-height: 14px;
    min-width: 14px;
    
    background: #fff;
    color: #4E443C;
    border-radius: 14px;
    padding: 3px;
    text-align: center;
    
    margin-right: 2px;
    
    opacity: .75;
}

.jcarousel-pagination a.active {
    background: #4E443C;
    color: #fff;
    opacity: 1;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.75);
}
